Subject: Stanford Research

From: "Carlos Motta" <[email-masked]>
Date: Sun, 23 Nov 2003 15:31:38 -0800

Dear Sirs/ Madams:

I am a LL.M. (Master of Laws) in Law, Science and Technology Program at Stanford Law School and I am involved in a Directed Research regarding Infrastructure and Security on the Internet. One of my targets is the IPv6. My work is comprised by the analysis on what IETF's working group is doing on this issue and why such technology is important for the future of the Internet. Also, I have to understand the procedures to set a new technological standard.

In this regard, I would like to know if someone of you could help me on this. I can visit you if you are near Stanford University. It would not take more than one hour of your time and I would appreciate very much.

Thank you in advance.

Carlos Motta
796, Escondido Rd.
Rains 14-A
Stanford, CA
94305-7562 USA
(650) 498.0717
[email-masked]
www.cbeji.com.br